@charset "utf-8";
/* style.css 


TAHOMA FONT!!! 


#912524 - font: 12px Georgia, serif; font-style: italic; */
.clearfix:after { clear:both; content: "."; display:block; visibility:hidden; height:0; }
* html .clearfix { height:1%; overflow:visible; } /* IE6 */
*+html .clearfix { min-height:1%; } /* IE7 */

/*starts from top down... Body; top; top menu; container; content; bottom;roll with it*/
body {margin:auto;width: 100%;padding: 0;font: normal 12px; line-height: 16pt;text-decoration: none;background-color:#888;padding: 0px;font-family: Tahoma;background:#131313;height:100%;}
#page {width: 1000px;margin-top:0px;margin:10px auto 0px auto;padding:0px;text-align: left;/* this overrides the text-align: center on the body element. */}
/* Global text */

h1, h2, h3,h4			{ font-family: Tahoma,Times New Roman,monospace; clear: left; margin-bottom: 0.5em; color: #2d2d2d; font-weight: 200;}
h1 					{ font-size: 24px;margin: 15px 20px 6px 0px; padding: 0;  color:#777; line-height:30px;}
h2 					{ font-size: 22px;margin: 15px 0 6px 0px; padding: 0;  color:#b5b5b5;}
h3 					{ font-size: 15px;margin-bottom:0px;}
h4 					{ font-size: 14px;color: #949263; clear: left;margin-top:0px;margin-bottom:0px; }
h3 	a:hover				{ color:#949263;}
p 	{font-family:"Tahoma", Arial, Helvetica,sans-serif;color:#b5b5b5;}
/* Links */
a:link, a:visited { text-decoration: none; color: #000; }
a:visited:hover, a:hover, a:active	{ text-decoration: none; }

/*Header*/
#header {margin: 0;padding: 0;/*background-image:url('images/header.png');*/background-repeat:no-repeat;background-position:top;/*border-bottom:1px solid #efefef;*/height:30px;}

.contact-frame h3{color:#eee;}
.contact-frame {position:relative;text-align:center;}
.contact-frame .text {position:absolute;top:0px;width:100%;}
.contact-frame .text h2 a:link, .contact-frame .text h2 a:visited, .contact-frame .text a:link, .contact-frame .text a:visited {text-decoration:none;color:#39c;}
table, th, td{color:#eee;margin:0px auto 0px auto;height:10px;}
td,th{text-align: center;vertical-align: middle;padding:0px;}

#menu {list-style: none;padding: 0 0 0 0;font-family:"Trebuchet MS",Times New Roman,monospace;font-size:13px;}
#menu li{display: block;font-weight: bold;margin: 1px;cursor: pointer;margin:3px;padding-left:0px;}
#menu li:hover{color:#333;}
#menu ul { list-style: none;padding: 0 0 0 0;display: none;}
#menu ul li{font-weight: normal;cursor: auto;padding: 0 0 0 0px;}
#menu a {text-decoration: none;}
#menu a:hover {text-decoration: none;color:#39c;}
#menu .active a{text-decoration:none;margin-left:10px;padding-left:5px;color:#3faadd;}
#menu .inactive a{text-decoration:none;margin-left:10px;padding-left:5px;}

#gallery {list-style: none;padding: 0 0 0 0;font-family:"Trebuchet MS",Times New Roman,monospace;font-size:13px;}
#gallery li{display: block;font-weight: bold;margin: 1px;cursor: pointer;margin:3px;padding-left:0px;color:#333;}
#gallery li:hover{}
#gallery ul { list-style: none;padding: 0 0 0 0;display: none;color:#333;}
#gallery ul li{font-weight: normal;cursor: auto;padding: 0 0 0 0px;color:#333;}
#gallery a {text-decoration: none;color:#777;}
#gallery a:hover {text-decoration: none;color:#39c;}
#gallery .active a{text-decoration:none;margin-left:10px;padding-left:5px;color:#3faadd;}
#gallery .inactive a{text-decoration:none;margin-left:10px;padding-left:5px;}

#films {list-style: none;padding: 0 0 0 0;font-family:"Trebuchet MS",Times New Roman,monospace;font-size:13px;}
#films li{display: block;font-weight: bold;margin: 1px;cursor: pointer;margin:3px;padding-left:0px;color:#333;}
#films li:hover{}
#films ul { list-style: none;padding: 0 0 0 0;display: none;color:#333;}
#films ul li{font-weight: normal;cursor: auto;padding: 0 0 0 0px;color:#333;}
#films a {text-decoration: none;color:#339027;}
#films a:hover {text-decoration: none;color:#39c;}
#films .active a{text-decoration:none;margin-left:10px;padding-left:5px;color:#3faadd;}
#films .inactive a{text-decoration:none;margin-left:10px;padding-left:5px;}

#content {-moz-border-radius: 15px; border-radius: 15px;min-height:525px;clear:both;text-align:justify;/*margin*//*external*//*:10px 15px 15px 15px;*/background-color:#efefef;padding/*internal*/: 5px;overflow:auto;margin-bottom:-30px;}
#content p{}

#leftcolumn{float:left;width:90px;min-height: 300px;margin-top:50px;}
#leftcolumn a{display: block;width: 100%;}
#leftcolumn h2{color:#4a4e9f;}
#leftcolumn a:hover{}

#indexcolumn{float:right;width:875px;min-height: 600px;margin-right:0px;padding: 5px;background-color:#fff;}

#rightcolumn{float:right;width:875px;min-height: 600px;margin-right:0px;padding: 5px;background-color:#fff;}
#rightcolumn p{color:#333;text-decoration: none;font-size:12px;text-align:justify;padding:0 20px 0 20px;line-height:20px;}
#rightcolumn li{list-style:none;font-size:11px;display: block;font-weight: bold;padding-left:0px;}
#rightcolumn ul li{font-weight: normal;cursor: auto;padding: 0 0 0 0px;}
#rightcolumn a:hover {text-decoration: none;color:#8a171d;}
/*#rightcolumn{list-style: none;padding: 0 0 0 0;font-family:"Trebuchet MS",Times New Roman,monospace;font-size:13px;}
#rightcolumn li{display: block;font-weight: bold;margin: 1px;cursor: pointer;margin:3px;padding-left:0px;}*/

#rightcolumn.links {float:left;width:280px;border:0px;margin:0px;clear:none;}
#rightcolumn.links p{padding:0px;text-align: justify; }
#rightcolumn.links h5{visibility:hidden;}
#rightcolumn img{max-width:700px;}

/* Contact Form */
#contactform {margin-left:150px; font: 13px; width:510px;line-height:20px;}
#inputbox {padding:2px;border:1px solid #a0a0a0;background-color: #d0e5f4;width:200px;height:14px;font-size:11px;}
#random {padding:2px;border:1px solid #a0a0a0;background-color: #d0e5f4;width:50px;height:14px;font-size:11px;}
#message{padding:2px;border:1px solid #a0a0a0;background-color: #d0e5f4;width:350px;font-size:12px;font-family:"Trebuchet MS",Times New Roman,monospace;line-height: 16px;text-decoration: none;}
#submit{margin-top:10px;display:block;border:1px solid #a0a0a0;width:100px;}

/*rr*/
#footer{clear:both;color:#ccc;font-size: x-small;text-align:justify;-moz-border-radius: 15px; border-radius: 15px;}
#footer a{color:/*#ff9f1d*/ #333!important;text-decoration:none;}
#footer a:hover{color: #39c!important;text-decoration:none;}
#footer h4{margin: 10px 15px 10px 15px;text-decoration:none; font-size:12px; font-weight:normal;}
#footer p{margin: 0px 15px 0px 15px;text-indent:0px;clear:both;line-height:12px;color:#333;}
#footer .copyright{text-align:center;padding-bottom:20px;padding-top:0px;}	
.creator{text-align:center;color:#fff;font-size:x-small;}	
.creator a{text-decoration:none;color:#fff;font-size:x-small;}	
.creator a:hover{text-decoration:none;color:#39c;font-size:x-small;}	

/* seen by IE5mac */
*>html #footer img {margin : 0;}

/* Title Style */
#guidetitle {color: #389aff;margin-bottom: 10px;}


small2 {color:#333;font-size: 11px;display:block;margin-left:40px;margin-right:-40px;text-align:center;}
small3 {width:250px;text-align:justify;color:#333;font-size: 11px;display:block;margin-left:30px;}

